parent=d4science


#styles=

titleTag=gCube Snapshot Gateway - Sign in
favicon=https://dev4.d4science.org/generic-configurable-theme/images/favicon.ico
contentBgImg=img/color-triangles.png
#contentStyle=background: url("https://url-of-background-img");

#logoHeaderStyle=

logoSrc=https://dev4.d4science.org/image/company_logo?img_id=0&amp;t=1590160581995
logoAlt=gCube Snapshot Gateway
logoStyle=height: 50px;

infrastructureLogo=no
#infrastructureLogoStyle=

#footerStyle=

linkTerms=https://dev4.d4science.org/terms-of-use
linkCookies=https://dev4.d4science.org/cookie-policy
#linkPrivacy=https://www.iubenda.com/privacy-policy/441050
linkProject=https://dev4.d4science.org
descrProject=Go to D4Science Gateway

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=
